html {
	background: url(images/bg_intro.jpg) no-repeat top center;    
    /*
	background: url(images/bg_intro.jpg) no-repeat center center fixed;    
	-webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
	*/
}

.wrap { width: 800px; height: 550px; position: relative; margin: 0 auto; }
.gallery { display: block; text-indent: -1000em; width: 150px; height: 40px; top: 475px; left: 620px; position: absolute; }